#!/bin/sh
# Script I created to automatically test the validity of all configs and view them
cd $(dirname $0)/../configs
CONFIGS=$(ls *.ron)
cd ..

rm -r /tmp/images
mkdir /tmp/images

for i in $CONFIGS; do
	./target/debug/spaceships save-blocks --config configs/$i --output /tmp/images/$i.png
done

imv /tmp/images/*
